0

I'm trying to restore an old wallet, using bitcoin-qt 0.21 but I'm getting the following error on startup: wallet.dat corrupt. Try using the wallet tool bitcoin-wallet to salvage or restoring a backup

What tool is this? I have tried googling it. Thanks!

1 Answer 1

1

bitcoin-wallet is a tool distributed along with Bitcoin Core. The package contains several binaries, including bitcoin-qt, bitcoind, bitcoin-cli, but also a few stand-alone tools like bitcoin-tx and bitcoin-wallet.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.